Bug 508935 - Need to move the Documentation Guide to the wiki
Need to move the Documentation Guide to the wiki
Status: CLOSED DEFERRED
Product: Fedora Documentation
Classification: Fedora
Component: project-tracking (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Fedora Documentation Project
eric@christensenplace.us
http://docs.fedoraproject.org/documen...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 11:23 EDT by eric@christensenplace.us
Modified: 2009-09-21 17:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 20:54:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-06-30 11:23:09 EDT
Need to move the Documentation Guide to the wiki for further clean up and development.
Comment 1 Piotr Drąg 2009-06-30 11:50:55 EDT
Translation submission to CVS has been disabled.

https://translate.fedoraproject.org/projects/docs-documentation-guide/HEAD
Comment 2 Karsten Wade 2009-07-03 15:27:21 EDT
Gong from XML to wiki and back to XML is an enormous PITA and potential waste of time.

Why not use Zikula + the wysiwyg DocBook editor for this instead?

This guide actually needs a fedorahosted.org instance; that will help enable contributors.
Comment 3 eric@christensenplace.us 2009-07-09 20:54:08 EDT
Okay.  We'll hold this until Zikula gets going.

Note You need to log in before you can comment on or make changes to this bug.